This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 726479 - JON Documentation Documentation references AS6 which we don't support
JON Documentation Documentation references AS6 which we don't support
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.0
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-28 15:07 EDT by dsteigne
Modified: 2013-09-01 15:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:18:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2011-07-28 15:07:13 EDT
Description of problem:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Resource_Monitoring_and_Operations_Reference/JBossAS5_Server.html Not sure if that is looking forward to EAP 6 (equivalent of AS 7) or if that is referencing a community release of AS that will never be productized in EAP. 

Version-Release number of selected component (if applicable):
2.4.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Robert Buck 2011-11-29 10:50:32 EST
Need updated link.
Comment 6 Heiko W. Rupp 2013-09-01 15:18:38 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.